Knowledge Drop

Error when installing marketplace visualization: Could not install listing. Please contact support for more information


Userlevel 3

Last tested: Jan 30, 2020
 

Verify that the following are all true:

  • The marketplace and project import lab features are both enabled
  • The Looker instance is on at least version 6.20.1
  • Port 22 is open to the public internet on your instance. Looker needs to be able to reach the public Git repository in order to download the desired visualization.

If you are unable to have port 22 open, then you will need to download the desired visualization from our public Git repo directly and follow the steps for installing custom visualizations.

image.png

 

This content is subject to limited support.                

 


0 replies

Be the first to reply!

Reply